{
  "files": {
    "main.css": "/static/css/main.9f3cb76e.css",
    "main.js": "/static/js/main.be418809.js",
    "static/js/787.d8522671.chunk.js": "/static/js/787.d8522671.chunk.js",
    "static/media/video.mp4": "/static/media/video.5e8658c8eba15fe43d62.mp4",
    "static/media/fenrir.png": "/static/media/fenrir.c36a65b36a574bef476e.png",
    "static/media/xperror.png": "/static/media/xperror.cf90407f62ede1a194db.png",
    "static/media/error.jpg": "/static/media/error.627d84472392a479d18d.jpg",
    "static/media/LeagueSpartan-ExtraBold.ttf": "/static/media/LeagueSpartan-ExtraBold.313960b9ece03f269643.ttf",
    "static/media/LeagueSpartan-Medium.ttf": "/static/media/LeagueSpartan-Medium.e855e0cd01fed78be96f.ttf",
    "static/media/github.svg": "/static/media/github.3367ea62e04dfe3c6fad6a88f90ee1ec.svg",
    "static/media/facebook.svg": "/static/media/facebook.c524426ad554fc45940d657e219663c9.svg",
    "static/media/discord.svg": "/static/media/discord.cec9e1a200bfbe88c1d3a787b0ede95f.svg",
    "static/media/instagram.svg": "/static/media/instagram.eca0902ae08f6ebdf1f23da142658f92.svg",
    "static/media/twitter.svg": "/static/media/twitter.0ad7f5518b1249fb5ec229971e13807f.svg",
    "index.html": "/index.html",
    "main.9f3cb76e.css.map": "/static/css/main.9f3cb76e.css.map",
    "main.be418809.js.map": "/static/js/main.be418809.js.map",
    "787.d8522671.chunk.js.map": "/static/js/787.d8522671.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.9f3cb76e.css",
    "static/js/main.be418809.js"
  ]
}